# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GBShopSoldatovMaxim' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for GBShopSoldatovMaxim
	pod 'Alamofire', '~> 4.7'
	pod 'Swinject'
	pod 'OHHTTPStubs/Swift'




  target 'GBShopSoldatovMaximTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GBShopSoldatovMaximUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
